{
  "This server uses %s": "שרת זה משתמש ב-%s",
  "wishlist.advancements.root.title": "Quirky's Wishlist",
  "wishlist.advancements.root.description": "רציתי את זה; הכנתי אני",
  "wishlist.advancements.wake_up.title": "תתעורר",
  "wishlist.advancements.wake_up.description": "???"
}
